Subject: RE: J9 issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Jan 2002 15:45:18 -0800 (PST)

Z-
I'm attaching a spreadsheet explaining how the true up should flow in the roll...give me a ring and we can discuss after you take a look at it....

Stacey - please correct me if I'm wrong?!

Thanks!
Casey

 -----Original Message-----
From: 	Yang, Zhiyun  
Sent:	Tuesday, January  22, 2002 4:53 PM
To:	Evans, Casey
Subject:	J9 issue

Hi Casey:

  Sorry we have to go through this J9 question so many times.  I think it will help all of us if we can use an example.  Let's assume we have a swap deal for 3 days: Sep 1, Sep 2, Sep 3, and the fixed price is 0 for simplicity.  Again for simplicity assume the index price for the three days didn't change and stayed as $1.  The only thing changed is the volume.

  On Sep 1 the volume is 12 MWH
  On Sep 2 we backdated the deal for Sep 1 as 10 MWH, and for Sep 2 as 10 MWH
  On Sep 3 we backdated the deal for both Sep 1 and Sep 2 as 15 MWH

  I'm trying to understand what should go into J9 on Sep 2 and Sep 3 respectively.  Can you help me?  In particular, should J9 on Sep 3 reflect the true-up for both Sep 1 and Sep 2?

  The current J9 formula (the wrong one that is) should shown the financial liquidation on Sep 2 as -2 (=10-12), and on Sep 3 as 10(15+15-10-10).  Isn't that correct?

  Thanks a lot!

- Zhiyun